$accent: #F17961;
$accent-dark: #EA5943;
$sec: #E3D7D4;
$sec-dark: #CAB5B0;
$txt-main: #000000;
$txt-sec: #A49FB0;
$txt-contrast: #ffffff;
$txt-disabled: #b0b0b0;

$bg: #FFF;
$bg-sec: #F6F3FB;
$bg-contrast: #2A2028;
$bg-disabled: #f9f7f6;

$icon: #333333;
$icon-sec: #D1CED8;
$icon-contrast: #ffffff;

$link: #F17961;
$link-visited: #528FDF;
$link-contrast: #A49FB0;
$link-dark: #A8AAB1;

$success: #28C75D;
$error: #FF1100;
$notify: #FF9E00;

$border-main: #E5E5EB;

$white: #fff;
$black: #000;
